%define url_ver	%(echo %{version}|cut -d. -f1,2)

Summary:	GNOME Settings Daemon
Name:		gnome-settings-daemon
Version:	3.4.1
Release:	%mkrel 1
License:	GPLv2+
Group:		Graphical desktop/GNOME
URL:		http://www.gnome.org/
Source0:	http://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
BuildRequires:	pkgconfig(colord) >= 0.1.12
BuildRequires:	pkgconfig(dbus-1) >= 1.1.2
BuildRequires:	pkgconfig(dbus-glib-1) >= 0.74
BuildRequires:	pkgconfig(fontconfig)
BuildRequires:	pkgconfig(gio-2.0) >= 2.26.0
BuildRequires:	pkgconfig(gio-unix-2.0)
BuildRequires:	pkgconfig(glib-2.0) >= 2.29.14
BuildRequires:	pkgconfig(gmodule-2.0)
BuildRequires:	pkgconfig(gnome-desktop-3.0) >= 3.1.5
BuildRequires:	pkgconfig(gsettings-desktop-schemas) >= 3.3.0
BuildRequires:	pkgconfig(gthread-2.0)
BuildRequires:	pkgconfig(gtk+-3.0) >= 3.3.4
BuildRequires:	pkgconfig(gudev-1.0)
BuildRequires:	pkgconfig(kbproto)
BuildRequires:	pkgconfig(lcms2) >= 2.2
BuildRequires:	pkgconfig(libcanberra-gtk3)
BuildRequires:	pkgconfig(libgnomekbd) >= 2.91.1
BuildRequires:	pkgconfig(libgnomekbdui) >= 2.91.1
BuildRequires:	pkgconfig(libnotify) >= 0.7.3,
BuildRequires:	pkgconfig(libpulse) >= 0.9.16
BuildRequires:	pkgconfig(libpulse-mainloop-glib) >= 0.9.16
BuildRequires:	pkgconfig(libwacom)
BuildRequires:	pkgconfig(libxklavier) >= 5.0
BuildRequires:	pkgconfig(nss) >= 3.11.2,
BuildRequires:	pkgconfig(packagekit-glib2) >= 0.6.12
BuildRequires:	pkgconfig(polkit-gobject-1) >= 0.97
BuildRequires:	pkgconfig(upower-glib) >= 0.9.1
BuildRequires:	pkgconfig(x11)
BuildRequires:	pkgconfig(xfixes)
BuildRequires:	pkgconfig(xi)
BuildRequires:	pkgconfig(xorg-wacom)
BuildRequires:	cups-devel
BuildRequires:	intltool
BuildRequires:	ldetect-lst

Requires:	system-config-printer-udev
Requires:	libgnome2-schemas

Conflicts:	gnome-control-center < 2.21.90
Conflicts:	gnome-color-manager < 3.1.2-1
Conflicts:	gnome-power-manager < 3.1.90

# For the media-keys 'plugin'.
# It handles extra keyboard buttons (Calculator, screenshot, shutdown, etc) as
# well as some keyboard bindings. The plugin calls these following programs
# explicitly (see plugins/media-keys/gsd-media-keys-manager.c)
#
# The plugin can be disabled per user; so if user wants really minimal
# functionality, they can disable the plugin using gsettings. As such, putting
# these programs as Suggests instead of Requires
Suggests:	gcalctool
Suggests:	gnome-power-manager
Suggests:	gnome-screenshots
Suggests:	gnome-session
# XXX - also wants one of:
# 1. tracker-needle.desktop (preferred)
# 2. gnome-search-tool.desktop (fallback)

%description
GNOME settings daemon manages the configuration of the desktop in the
background.

%package devel
Summary:	Include files for the GNOME settings daemon
Group:		Development/GNOME and GTK+
Conflicts:      libgnome-window-settings-devel < 2.21.5

%description devel
Include files for the GNOME settings daemon

%prep
%setup -q 
%apply_patches

#to fix path in .desktop file (mga#3842)
#rm -rf ./data/gnome-settings-daemon.desktop.in

%build
%configure2_5x \
	--enable-packagekit \
	--enable-profiling \
	--disable-static
%make V=1

%install
%makeinstall_std xmldir=%{buildroot}%{_datadir}/gnome-control-center/keybindings

#we don't want these
find %{buildroot} -name '*.la' -exec rm -f {} ';'

%find_lang %{name} --with-gnome --all-name

%pre
if [ -d %{_libexecdir}/%name ]; then
  rm -rf %{_libexecdir}/%name
fi

%files -f %{name}.lang
%doc AUTHORS COPYING NEWS
%dir %{_sysconfdir}/gnome-settings-daemon
%dir %{_sysconfdir}/gnome-settings-daemon/xrandr
%dir %{_libdir}/gnome-settings-daemon-3.0

# list plugins explicitly, so we notice if one goes missing
# some of these don't have a separate gschema
%{_libdir}/gnome-settings-daemon-3.0/a11y-keyboard.gnome-settings-plugin
%{_libdir}/gnome-settings-daemon-3.0/liba11y-keyboard.so

#%{_libdir}/gnome-settings-daemon-3.0/automount.gnome-settings-plugin
#%{_libdir}/gnome-settings-daemon-3.0/libautomount.so

%{_libdir}/gnome-settings-daemon-3.0/power.gnome-settings-plugin
%{_libdir}/gnome-settings-daemon-3.0/libpower.so
%{_datadir}/glib-2.0/schemas/org.gnome.settings-daemon.plugins.power.gschema.xml

%{_libdir}/gnome-settings-daemon-3.0/updates.gnome-settings-plugin
%{_libdir}/gnome-settings-daemon-3.0/libupdates.so
%{_datadir}/glib-2.0/schemas/org.gnome.settings-daemon.plugins.updates.gschema.xml

%{_libdir}/gnome-settings-daemon-3.0/background.gnome-settings-plugin
%{_libdir}/gnome-settings-daemon-3.0/libbackground.so

%{_libdir}/gnome-settings-daemon-3.0/clipboard.gnome-settings-plugin
%{_libdir}/gnome-settings-daemon-3.0/libclipboard.so

%{_libdir}/gnome-settings-daemon-3.0/housekeeping.gnome-settings-plugin
%{_libdir}/gnome-settings-daemon-3.0/libhousekeeping.so
%{_datadir}/glib-2.0/schemas/org.gnome.settings-daemon.plugins.housekeeping.gschema.xml

%{_libdir}/gnome-settings-daemon-3.0/keyboard.gnome-settings-plugin
%{_libdir}/gnome-settings-daemon-3.0/libkeyboard.so
%{_datadir}/glib-2.0/schemas/org.gnome.settings-daemon.plugins.keyboard.gschema.xml

%{_libdir}/gnome-settings-daemon-3.0/media-keys.gnome-settings-plugin
%{_libdir}/gnome-settings-daemon-3.0/libmedia-keys.so
%{_datadir}/glib-2.0/schemas/org.gnome.settings-daemon.plugins.media-keys.gschema.xml

%{_libdir}/gnome-settings-daemon-3.0/mouse.gnome-settings-plugin
%{_libdir}/gnome-settings-daemon-3.0/libmouse.so

%{_libdir}/gnome-settings-daemon-3.0/print-notifications.gnome-settings-plugin
%{_libdir}/gnome-settings-daemon-3.0/libprint-notifications.so
%{_datadir}/glib-2.0/schemas/org.gnome.settings-daemon.plugins.print-notifications.gschema.xml

%{_libdir}/gnome-settings-daemon-3.0/smartcard.gnome-settings-plugin
%{_libdir}/gnome-settings-daemon-3.0/libsmartcard.so

%{_libdir}/gnome-settings-daemon-3.0/sound.gnome-settings-plugin
%{_libdir}/gnome-settings-daemon-3.0/libsound.so

#%{_libdir}/gnome-settings-daemon-3.0/updates.gnome-settings-plugin
#%{_libdir}/gnome-settings-daemon-3.0/libupdates.so
#%{_datadir}/glib-2.0/schemas/org.gnome.settings-daemon.plugins.updates.gschema.xml

%{_libdir}/gnome-settings-daemon-3.0/wacom.gnome-settings-plugin
%{_libdir}/gnome-settings-daemon-3.0/libgsdwacom.so
%{_datadir}/glib-2.0/schemas/org.gnome.settings-daemon.peripherals.gschema.xml
%{_datadir}/glib-2.0/schemas/org.gnome.settings-daemon.peripherals.wacom.gschema.xml

%{_libdir}/gnome-settings-daemon-3.0/xrandr.gnome-settings-plugin
%{_libdir}/gnome-settings-daemon-3.0/libxrandr.so
%{_datadir}/glib-2.0/schemas/org.gnome.settings-daemon.plugins.xrandr.gschema.xml

%{_libdir}/gnome-settings-daemon-3.0/xsettings.gnome-settings-plugin
%{_libdir}/gnome-settings-daemon-3.0/libxsettings.so
%{_datadir}/glib-2.0/schemas/org.gnome.settings-daemon.plugins.xsettings.gschema.xml

%{_libdir}/gnome-settings-daemon-3.0/a11y-settings.gnome-settings-plugin
%{_libdir}/gnome-settings-daemon-3.0/liba11y-settings.so

%{_libdir}/gnome-settings-daemon-3.0/color.gnome-settings-plugin
%{_libdir}/gnome-settings-daemon-3.0/libcolor.so
%{_datadir}/glib-2.0/schemas/org.gnome.settings-daemon.plugins.color.gschema.xml

%{_libdir}/gnome-settings-daemon-3.0/cursor.gnome-settings-plugin
%{_libdir}/gnome-settings-daemon-3.0/libcursor.so

%{_libdir}/gnome-settings-daemon-3.0/libgsd.so

%{_libdir}/gnome-settings-daemon-3.0/orientation.gnome-settings-plugin
%{_libdir}/gnome-settings-daemon-3.0/liborientation.so
%{_datadir}/glib-2.0/schemas/org.gnome.settings-daemon.plugins.orientation.gschema.xml

%{_libexecdir}/gnome-settings-daemon
%{_libexecdir}/gsd-locate-pointer
%{_libexecdir}/gsd-printer
%{_libexecdir}/gnome-fallback-mount-helper
%{_libexecdir}/gsd-backlight-helper
%{_libexecdir}/gsd-wacom-led-helper

%{_datadir}/gnome-settings-daemon/
%{_datadir}/dbus-1/services/org.gnome.SettingsDaemon.service
%{_datadir}/dbus-1/interfaces/org.gnome.SettingsDaemonUpdates.xml

%{_sysconfdir}/xdg/autostart/gnome-settings-daemon.desktop
%{_sysconfdir}/xdg/autostart/gnome-fallback-mount-helper.desktop

%{_datadir}/icons/hicolor/*/apps/gsd-xrandr.*

%{_datadir}/polkit-1/actions/org.gnome.settings-daemon.plugins.power.policy
%{_datadir}/polkit-1/actions/org.gnome.settings-daemon.plugins.wacom.policy

%{_datadir}/GConf/gsettings/gnome-settings-daemon.convert

%{_datadir}/glib-2.0/schemas/org.gnome.settings-daemon.enums.xml
%{_datadir}/glib-2.0/schemas/org.gnome.settings-daemon.plugins.gschema.xml

%{_datadir}/man/man1/gnome-settings-daemon.1.*

%files devel
%{_includedir}/gnome-settings-daemon-3.0
%{_libdir}/pkgconfig/gnome-settings-daemon.pc
%dir %{_datadir}/gnome-settings-daemon-3.0
%{_datadir}/gnome-settings-daemon-3.0/input-device-example.sh


%changelog

* Mon Apr 16 2012 ovitters <ovitters> 3.4.1-1.mga2
+ Revision: 231063
- new version 3.4.1

* Mon Mar 26 2012 ovitters <ovitters> 3.4.0-1.mga2
+ Revision: 226763
- new version 3.4.0

* Sat Mar 24 2012 ovitters <ovitters> 3.3.92-2.mga2
+ Revision: 226079
- add media-keys plugin requiments as suggests (as plugin could be disabled via gsettings)

* Mon Mar 19 2012 ovitters <ovitters> 3.3.92-1.mga2
+ Revision: 224296
- new version 3.3.92
- drop merged patch

* Tue Mar 06 2012 colin <colin> 3.3.91-2.mga2
+ Revision: 220233
- Remove services locaton patch (location reverted in new version) mga#4648

* Mon Mar 05 2012 wally <wally> 3.3.91-1.mga2
+ Revision: 219234
- new version 3.3.91

* Fri Feb 24 2012 ovitters <ovitters> 3.3.90.1-3.mga2
+ Revision: 213791
- really fix mga#4648

* Thu Feb 23 2012 ovitters <ovitters> 3.3.90.1-2.mga2
+ Revision: 213533
- fix dbus service location (mga#4648)

* Wed Feb 22 2012 wally <wally> 3.3.90.1-1.mga2
+ Revision: 212305
- add patch to fix linking
- add patch from upstream git to fix numlock always on

  + ovitters <ovitters>
    - new version
    - drop patch taken earlier from git

* Wed Feb 08 2012 ovitters <ovitters> 3.3.5-1.mga2
+ Revision: 206493
- update file list
- new version

  + tv <tv>
    - rebuild for new libwacom

* Mon Jan 23 2012 dmorgan <dmorgan> 3.3.4-2.mga2
+ Revision: 200202
- Fix package ownage

* Tue Jan 17 2012 wally <wally> 3.3.4-1.mga2
+ Revision: 197448
- new version 3.3.4

* Fri Dec 23 2011 wally <wally> 3.3.3.1-1.mga2
+ Revision: 186842
- new version 3.3.3.1

* Wed Dec 21 2011 wally <wally> 3.3.3-12.mga2
+ Revision: 185514
- fix exec path in .desktop file (mga#3842)

* Wed Dec 21 2011 fwang <fwang> 3.3.3-1.mga2
+ Revision: 185385
- update file list
- bump req
- new version 3.3.3

* Wed Nov 23 2011 wally <wally> 3.3.2-1.mga2
+ Revision: 171387
- new version 3.3.2
- bump gsettings-desktop-schemas dep

* Wed Nov 09 2011 wally <wally> 3.2.2-1.mga2
+ Revision: 165930
- new version 3.2.2

* Mon Oct 17 2011 wally <wally> 3.2.1-1.mga2
+ Revision: 155786
- drop patch from upstream
- new version 3.2.1
- clean .spec a bit

* Fri Sep 30 2011 blino <blino> 3.2.0-3.mga2
+ Revision: 150602
- power: Do not sleep-on-idle by default (euphor does not like going to sleep after being up for just 30 minutes)

* Wed Sep 28 2011 fwang <fwang> 3.2.0-2.mga2
+ Revision: 149696
- rebuild for glib 2.30

* Mon Sep 26 2011 fwang <fwang> 3.2.0-1.mga2
+ Revision: 148791
- new version 3.2.0

* Mon Sep 19 2011 fwang <fwang> 3.1.92-1.mga2
+ Revision: 145535
- update file list
- new version 3.1.92

* Mon Sep 05 2011 fwang <fwang> 3.1.91-1.mga2
+ Revision: 138807
- new version 3.1.91

* Tue Aug 30 2011 fwang <fwang> 3.1.90-1.mga2
+ Revision: 136728
- new version 3.1.90

  + wally <wally>
    - new version 3.1.5
    - drop upstreamed and unused patches
    - fix Exec path in gnome-fallback-mount-helper.desktop
    - new version 3.1.4
    - add patches from upstream GIT to build fallback mounter correctly

* Sat Jul 16 2011 cjw <cjw> 3.1.3-4.mga2
+ Revision: 124926
- patch8: color management plugin: fix crash on error when run by gdm

* Wed Jul 13 2011 wally <wally> 3.1.3-3.mga2
+ Revision: 123726
- drop unneeded post and preun scripts
- enable gconf bridge (mirrors settings between gsettings and gconf)
- clean .spec a bit

* Wed Jul 06 2011 cjw <cjw> 3.1.3-2.mga2
+ Revision: 119518
- add conflicts on old gnome-color-manager because some files were moved here

* Wed Jul 06 2011 cjw <cjw> 3.1.3-1.mga2
+ Revision: 119250
- add BuildRequires: lcms2-devel
- add BuildRequires: libcolord-devel
- 3.1.3

  + dmorgan <dmorgan>
    - New version 3.1.2

* Wed Jun 08 2011 dmorgan <dmorgan> 3.1.1-1.mga2
+ Revision: 101772
- New version 3.1.1
  Sync with fedora

* Wed Jan 19 2011 blino <blino> 2.32.1-2.mga1
+ Revision: 24822
- remove old version in comments
- imported package gnome-settings-daemon


* Mon Nov 15 2010 Götz Waschk <waschk@mandriva.org> 2.32.1-1mdv2011.0
+ Revision: 597709
- update to new version 2.32.1

  + John Balcaen <mikala@mandriva.org>
    - Fix BR for libcanberra-gtk-devel

* Mon Sep 27 2010 Götz Waschk <waschk@mandriva.org> 2.32.0-1mdv2011.0
+ Revision: 581339
- update to new version 2.32.0

* Tue Sep 14 2010 Götz Waschk <waschk@mandriva.org> 2.31.92-1mdv2011.0
+ Revision: 578228
- update to new version 2.31.92

* Tue Aug 31 2010 Götz Waschk <waschk@mandriva.org> 2.31.91-1mdv2011.0
+ Revision: 574720
- update to new version 2.31.91

* Tue Aug 03 2010 Götz Waschk <waschk@mandriva.org> 2.31.6-1mdv2011.0
+ Revision: 565424
- new version
- bump deps
- update file list

* Tue Jun 22 2010 Frederic Crozat <fcrozat@mandriva.com> 2.30.2-1mdv2010.1
+ Revision: 548564
- Release 2.30.2
- Remove patch7 (merged upstream)

* Mon May 10 2010 Frederic Crozat <fcrozat@mandriva.com> 2.30.1-4mdv2010.1
+ Revision: 544375
- Patch7 (GIT): various bug fixes from GIT

* Fri May 07 2010 Frederic Crozat <fcrozat@mandriva.com> 2.30.1-3mdv2010.1
+ Revision: 543367
- Requires libgnome2-schemas for default settings

* Fri May 07 2010 Frederic Crozat <fcrozat@mandriva.com> 2.30.1-2mdv2010.1
+ Revision: 543320
- Fix url
- Remove dependencies, they don't belong to gnome-settings-daemon

* Mon Apr 26 2010 Götz Waschk <waschk@mandriva.org> 2.30.1-1mdv2010.1
+ Revision: 539012
- update to new version 2.30.1

* Mon Mar 29 2010 Götz Waschk <waschk@mandriva.org> 2.30.0-1mdv2010.1
+ Revision: 528807
- update to new version 2.30.0

* Mon Mar 08 2010 Götz Waschk <waschk@mandriva.org> 2.29.92-1mdv2010.1
+ Revision: 516760
- new version
- bump libgnome-desktop dep

* Wed Feb 24 2010 Götz Waschk <waschk@mandriva.org> 2.29.91.1-1mdv2010.1
+ Revision: 510669
- new version
- add new icons

* Mon Feb 08 2010 Götz Waschk <waschk@mandriva.org> 2.29.90-1mdv2010.1
+ Revision: 502213
- update to new version 2.29.90

* Tue Jan 26 2010 Götz Waschk <waschk@mandriva.org> 2.29.6-1mdv2010.1
+ Revision: 496516
- update to new version 2.29.6

* Wed Jan 13 2010 Götz Waschk <waschk@mandriva.org> 2.29.5-2mdv2010.1
+ Revision: 490514
- rebuild for new libgnome-desktop

* Tue Jan 12 2010 Götz Waschk <waschk@mandriva.org> 2.29.5-1mdv2010.1
+ Revision: 490413
- new version
- drop patches 0,7

* Mon Jan 11 2010 Götz Waschk <waschk@mandriva.org> 2.28.1-3mdv2010.1
+ Revision: 489677
- patch for new libxklavier

* Thu Oct 29 2009 Frederic Crozat <fcrozat@mandriva.com> 2.28.1-2mdv2010.0
+ Revision: 459932
- Patch7 (GIT): fix fuzziness (GNOME bug #567249) (GIT)

* Thu Oct 22 2009 Frederic Crozat <fcrozat@mandriva.com> 2.28.1-1mdv2010.0
+ Revision: 458667
- Release 2.28.1

* Mon Sep 21 2009 Götz Waschk <waschk@mandriva.org> 2.28.0-1mdv2010.0
+ Revision: 446545
- update build deps
- new version
- rediff patch 4
- update file list

* Mon Sep 07 2009 Götz Waschk <waschk@mandriva.org> 2.27.92-1mdv2010.0
+ Revision: 432563
- new version
- update file list

* Mon Aug 24 2009 Götz Waschk <waschk@mandriva.org> 2.27.91-1mdv2010.0
+ Revision: 420301
- update to new version 2.27.91

* Fri Aug 14 2009 Götz Waschk <waschk@mandriva.org> 2.27.90-1mdv2010.0
+ Revision: 416300
- update to new version 2.27.90

* Tue Jul 28 2009 Götz Waschk <waschk@mandriva.org> 2.27.5-1mdv2010.0
+ Revision: 401388
- new version
- update file list
- remove old build deps

* Tue Jul 14 2009 Götz Waschk <waschk@mandriva.org> 2.27.4-1mdv2010.0
+ Revision: 395925
- new version
- drop patches 0,5
- rediff patch 6
- update file list

* Thu Jul 02 2009 Götz Waschk <waschk@mandriva.org> 2.27.3-3mdv2010.0
+ Revision: 391838
- replace libxklavier patch by official git version

* Mon Jun 29 2009 Götz Waschk <waschk@mandriva.org> 2.27.3-2mdv2010.0
+ Revision: 390586
- make it build with new libxklavier
- drop patch 2

* Mon Jun 15 2009 Götz Waschk <waschk@mandriva.org> 2.27.3-1mdv2010.0
+ Revision: 385998
- new version
- disable patch 2, must be checked

* Mon May 11 2009 Götz Waschk <waschk@mandriva.org> 2.27.1-1mdv2010.0
+ Revision: 374175
- new version

* Wed Apr 15 2009 Götz Waschk <waschk@mandriva.org> 2.26.1-1mdv2009.1
+ Revision: 367274
- update to new version 2.26.1

* Sun Apr 12 2009 Colin Guthrie <cguthrie@mandriva.org> 2.26.0-3mdv2009.1
+ Revision: 366486
- Regenerate makefiles due to touchpad support patch
- Package and install touchpad schema files
- Make tap-to-click default to on

* Sat Apr 11 2009 Colin Guthrie <cguthrie@mandriva.org> 2.26.0-2mdv2009.1
+ Revision: 366212
- Port touchpad preferences from Fedora + enable edgescroll by default

* Mon Mar 16 2009 Götz Waschk <waschk@mandriva.org> 2.26.0-1mdv2009.1
+ Revision: 355852
- update to new version 2.26.0

* Mon Mar 02 2009 Götz Waschk <waschk@mandriva.org> 2.25.92-1mdv2009.1
+ Revision: 347559
- update to new version 2.25.92

* Fri Feb 06 2009 Frederic Crozat <fcrozat@mandriva.com> 2.25.90-2mdv2009.1
+ Revision: 338032
- Add pulseaudio-devel as buildrequires

* Thu Feb 05 2009 Götz Waschk <waschk@mandriva.org> 2.25.90-1mdv2009.1
+ Revision: 337701
- new version
- update file list

* Thu Dec 18 2008 Götz Waschk <waschk@mandriva.org> 2.25.3-1mdv2009.1
+ Revision: 315952
- new version
- bump deps

* Tue Dec 02 2008 Götz Waschk <waschk@mandriva.org> 2.25.2-1mdv2009.1
+ Revision: 308992
- new version
- update patch 2
- update schemas list

* Thu Nov 06 2008 Götz Waschk <waschk@mandriva.org> 2.25.1-2mdv2009.1
+ Revision: 300180
- rebuild for new  gnome-desktop

* Tue Nov 04 2008 Götz Waschk <waschk@mandriva.org> 2.25.1-1mdv2009.1
+ Revision: 299879
- new version
- update file list

* Tue Sep 23 2008 Götz Waschk <waschk@mandriva.org> 2.24.0-1mdv2009.0
+ Revision: 287362
- new version

* Mon Sep 08 2008 Götz Waschk <waschk@mandriva.org> 2.23.92-1mdv2009.0
+ Revision: 282507
- new version

* Mon Sep 01 2008 Götz Waschk <waschk@mandriva.org> 2.23.91-1mdv2009.0
+ Revision: 278410
- new version
- update build deps

* Tue Aug 19 2008 Götz Waschk <waschk@mandriva.org> 2.23.90-1mdv2009.0
+ Revision: 273733
- new version
- bump deps

* Mon Aug 18 2008 Frederic Crozat <fcrozat@mandriva.com> 2.23.6-2mdv2009.0
+ Revision: 273170
- Patch1: don't use X server dpi value by default but 96 instead, should fix huges fonts on very small screens (with high dpi)

* Mon Aug 04 2008 Götz Waschk <waschk@mandriva.org> 2.23.6-1mdv2009.0
+ Revision: 263507
- new version
- update file list

* Fri Jul 25 2008 Götz Waschk <waschk@mandriva.org> 2.23.5-1mdv2009.0
+ Revision: 248646
- new version
- add icons

* Fri Jul 04 2008 Götz Waschk <waschk@mandriva.org> 2.23.4-2mdv2009.0
+ Revision: 231601
- add patch from Fedora for evdev keyboards

* Thu Jul 03 2008 Götz Waschk <waschk@mandriva.org> 2.23.4-1mdv2009.0
+ Revision: 231149
- new version
- drop patch
- bump deps
- update file list

* Wed May 28 2008 Götz Waschk <waschk@mandriva.org> 2.22.2.1-1mdv2009.0
+ Revision: 212724
- new version
- drop patch 0

* Thu May 22 2008 Frederic Crozat <fcrozat@mandriva.com> 2.22.1-2mdv2009.0
+ Revision: 210079
- Disable underlinking, it doesn't work well with plugins
- Patch0 (SVN): apply background even if nautilus is enabled (GNOME bug #531487)
- Patch1: don't apply background when it is disabled

* Wed Apr 09 2008 Götz Waschk <waschk@mandriva.org> 2.22.1-1mdv2009.0
+ Revision: 192496
- new version
- drop patch 0

* Wed Apr 02 2008 Frederic Crozat <fcrozat@mandriva.com> 2.22.0-3mdv2008.1
+ Revision: 191664
- Update patch0 with more fixes from SVN

* Thu Mar 27 2008 Frederic Crozat <fcrozat@mandriva.com> 2.22.0-2mdv2008.1
+ Revision: 190652
- Patch0: various fixes from SVN

* Mon Mar 10 2008 Götz Waschk <waschk@mandriva.org> 2.22.0-1mdv2008.1
+ Revision: 183691
- new version
- update gconf schemas list

* Mon Mar 03 2008 Frederic Crozat <fcrozat@mandriva.com> 2.21.92-2mdv2008.1
+ Revision: 178058
- Disable esd support, since we ship with PulseAudio instead (recommended by upstream too)

* Sat Mar 01 2008 Götz Waschk <waschk@mandriva.org> 2.21.92-1mdv2008.1
+ Revision: 177162
- new version

* Thu Feb 28 2008 Frederic Crozat <fcrozat@mandriva.com> 2.21.91-3mdv2008.1
+ Revision: 176411
- Add suggests on mandriva-theme (for background)

* Tue Feb 12 2008 Götz Waschk <waschk@mandriva.org> 2.21.91-2mdv2008.1
+ Revision: 165896
- fix upgrade problem with existing dir %%_libexecdir/%%name

* Mon Feb 11 2008 Götz Waschk <waschk@mandriva.org> 2.21.91-1mdv2008.1
+ Revision: 165342
- new version
- update file list
- fix installation
- update the conflict with gnome-control-center (bug #37664)

* Thu Jan 31 2008 Götz Waschk <waschk@mandriva.org> 2.21.90.2-1mdv2008.1
+ Revision: 160786
- new version
- drop patch

* Thu Jan 31 2008 Götz Waschk <waschk@mandriva.org> 2.21.90.1-3mdv2008.1
+ Revision: 160714
- fix libexec dir (bug #37369)

* Thu Jan 31 2008 Götz Waschk <waschk@mandriva.org> 2.21.90.1-2mdv2008.1
+ Revision: 160709
- rebuild for new libxklavier

* Tue Jan 29 2008 Götz Waschk <waschk@mandriva.org> 2.21.90.1-1mdv2008.1
+ Revision: 159873
- new version
- change back libexec dir

* Tue Jan 29 2008 Götz Waschk <waschk@mandriva.org> 2.21.90-1mdv2008.1
+ Revision: 159760
- new version
- drop patch

* Tue Jan 22 2008 Frederic Crozat <fcrozat@mandriva.com> 2.21.5.2-2mdv2008.1
+ Revision: 156264
- Patch0: fix missing XFT xsettings export (Mdv bug #37037, GNOME bug #511221)

  + Götz Waschk <waschk@mandriva.org>
    - improve file list
    - conflict with old devel package

* Tue Jan 15 2008 Götz Waschk <waschk@mandriva.org> 2.21.5.2-1mdv2008.1
+ Revision: 153114
- import gnome-settings-daemon


* Tue Jan 15 2008 Gtz Waschk <waschk@mandriva.org> 2.21.5.2-1mdv2008.1
- initial package
